/* Class = "NSButtonCell"; title = "Repeat Stage"; ObjectID = "3"; */
"3.title" = "Herhaal fase";

/* Class = "NSTextFieldCell"; title = "started"; ObjectID = "5"; */
"5.title" = "gestart";

/* Class = "NSTextFieldCell"; title = "completed"; ObjectID = "7"; */
"7.title" = "voltooid";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "9"; */
"9.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "11"; */
"11.title" = "Label";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Skipped"; ObjectID = "20"; */
"20.ibShadowedIsNilPlaceholder" = "Overgeslagen";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Skipped"; ObjectID = "21"; */
"21.ibShadowedIsNilPlaceholder" = "Overgeslagen";

